Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
SM4.0 GF9500GT
#1
Hello staff, I have a Nvidia 9500GT video card. By the manufacturer XFX and the GPU-z it supports Shaders 4.0, but does not appear in GSDX the field to set up. I wonder if the plugin is automatically using Shader Model 4.0 or am I have a problem? I appreciate any response and I apologize for bad English.
Reply

Sponsored links

#2
Are you using windows vista or 7? Else DirectX 10 and above cannot be used. Blame Microsoft for that one.
Reply
#3
I did tests on both Windows XP (directx9) and in Vista (DirectX10) and Seven (DirectX10). Never appears in all the option of setting the Pixel Shader. For information, my video card is Directx10 compatible.

[Image: screenshot011h.th.png]
Reply
#4
When in DX10 mode the plugin automatically uses Pixel Shaders 4 as the guide also notes.
In XP you should be able to select up to Pixel Shaders 3 for DX9.
[Image: newsig.jpg]
Reply
#5
Thought that was automatic when using DirectX10 this setting, but does not appear in the directx9 setup option. See below:

[Image: screenshot012btp.th.png]
Reply
#6
Oh seems gabest removed it in the newer builds. It probably automatically finds out what is the highest PS version your gfx card supports and auto selects it.
[Image: newsig.jpg]
Reply
#7
Really, I got an older version (r841) and see the option to choose the Shader.
Reply
#8
Which is practically what I said in my previous post.
[Image: newsig.jpg]
Reply
#9
Maybe I have not expressed myself well, but given your post I did the test with the older version. The result is exactly what you said in the previous post. Thank you for answers.
Reply




Users browsing this thread: 1 Guest(s)